Debian 9.5 Stable Softamrker office 2018 version 938

Dieses Forum ist nur für Fragen, Anregungen und Fehlerberichte gedacht, die SoftMaker Office 2018 für Linux allgemein betreffen. Für alles andere bitte die programmspezifischen Foren benutzen.

Moderator: SoftMaker Team

Antworten
Linuxmint
Beiträge: 95
Registriert: 22.05.2017 13:15:50

Debian 9.5 Stable Softamrker office 2018 version 938

Beitrag von Linuxmint » 17.10.2018 17:23:14

Hallo

habe auf ein Rechner mit der neusten Debian 9.5
das Deb Paket von Softmarker Office Version 938
installiert via Gdeb Installer
Da hat mir das Installation Programm von Gdeb folgendes mitgeteilt

Code: Alles auswählen

Gtk-Message **: Failed to load module "canberra-gtk-module" at /usr/lib/x86_64-linux-gnu/perl5/5.24/Gtk2.pm line 126, <> line 1.
Gtk-Message **: Failed to load module "canberra-gtk-module" at /usr/lib/x86_64-linux-gnu/perl5/5.24/Gtk2.pm line 126, <> line 1.

Ich habe auch ein Screenshot davon erstellt

Bitte um Weiterleitung oder Hilfe dazu
Bildschirmfoto vom 2018-10-17 17-00-05.png
Bildschirmfoto vom 2018-10-17 17-00-05.png (88.88 KiB) 269 mal betrachtet

Kuno
SoftMaker Volunteers
SoftMaker Volunteers
Beiträge: 2600
Registriert: 02.03.2004 12:31:01
Wohnort: Osnabrück

Re: Debian 9.5 Stable Softamrker office 2018 version 938

Beitrag von Kuno » 18.10.2018 10:35:09

Funktioniert die Installation denn? Wenn ja, kannst du die Fehlermeldung ignorieren.
Wenns nicht funktioniert, im terminal: "sudo apt-get install libcanberra-gtk-module".
Oder das Paket mit dem Synaptic-Paketmanager installieren.
Systeme
Home: Core2Duo T9600 @ 2.80GHz 4Gb Ram - Intel GM45 - Mesa 19.1.2-1
Debian Sid/Unstable Openbox - Linux 5.2.0-8.1-liquorix-amd64
--------------------------------------------------------
Office: Core2Duo P8700 @ 2.53GHz 4Gb Ram - Intel GM45 - Mesa 19.1.2-1
Debian Buster Openbox - Linux 5.2.0-8.1-liquorix-amd64

Linuxmint
Beiträge: 95
Registriert: 22.05.2017 13:15:50

Re: Debian 9.5 Stable Softamrker office 2018 version 938

Beitrag von Linuxmint » 18.10.2018 14:55:59

Hallo
Danke für die Rückmeldung
Die Programme Starten , nun
Macht aber die Paketverwaltung etwas Stress,
diese Meldung kommt nur beim einlesen der Pakete
via Paket Verwaltung unter Debian 9.5 Strech :?:

Code: Alles auswählen

[http://shop.softmaker.com/repo/apt/dists/wheezy/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.GPG-Fehler: http://shop.softmaker.com/repo/apt wheezy InRelease: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 3413DA98AA3E7F5EThe repository 'http://shop.softmaker.com/repo/apt wheezy InRelease' is not signed.Updating from such a repository can't be done securely, and is therefore disabled by default.See apt-secure(8) manpage for repository creation and user configuration details.http://security.debian.org/debian-security/dists/stretch/updates/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-/code]

Die ganze  Meldung habe ich auch hier  gepostet
https://debianforum.de/forum/pastebin/?mode=view&s=40457

Antworten

Zurück zu „SoftMaker Office 2018 für Linux (Allgemein)“